import * as React from 'react';
interface IconProps extends React.SVGAttributes<SVGElement> {
    children?: never;
    color?: string;
}
/**
 * @name DocumentPlusIcon
 * @alias AddIcon
 *
 * @category solid
 *
 * @description
 * El ícono DocumentPlus representa la acción de agregar un nuevo documento. Visualmente, muestra un documento con un símbolo de más (+).
 *
 *
 * @usage
 * - Botones para permitir a los usuarios agregar nuevos registros.
 * - Enlaces para destacar la opción de agregar contenido.
 * - Formularios donde se necesite la acción de crear nuevos registros.
 *
 * @accessibility
 * Asegurarse de incluir un atributo `aria-label` o `aria-hidden="true"` si el ícono es decorativo.
 *
 * @returns {JSX.Element} Componente SVG.
 */
declare const DocumentPlusIcon: React.ForwardRefExoticComponent<IconProps & React.RefAttributes<SVGSVGElement>>;
export { DocumentPlusIcon, DocumentPlusIcon as AddIcon };
